package com.qxgmat.data.constants.enums.trade;

/**
 * Created by gaojie on 2017/11/20.
 */
public enum PayType {
    ACCOUNT(1), ALIPAY(2), WECHAT(3);
    final static public String message = "工具类型: 1账户, 2支付宝, 3微信";

    public int index ;
    private PayType(int value){
        this.index = value;
    }
}
